.container {
    width:100%;    
    max-width:1200px;    
    margin: 0 auto;
    padding:10px;
}

.row {    
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;        
    width:100%;
}

.col1 {    
    flex-direction: column;    
    width:1000px;
    margin:10px;  
    text-align: justify; 
    color:white;
 /*   overflow:auto;   */
}

.col1_w {
    flex-direction: column;
    width: 1000px;
    margin: 10px;    
    text-align: justify;
    color: black;
    /*   overflow:auto;   */
}

.col2 {    
     flex-direction: column;    
    width:300px;
    height: 100px;
    margin:10px;   
}



.divbackg {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: calc(100vh);    
    background-image: url("../images/singapore.jpg");
    color: white;
}


.divbackg2 {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: calc(100vh);
    background-image: url("../images/singapore.jpg");
    color: black;
}



.filterback {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    /*   background: linear-gradient(to right,rgb(22 21 21), transparent 100%);  */
    background: linear-gradient(90deg,rgba(20, 19, 19, 0.9) 0%, rgba(1, 18, 10, 0.8) 100%, rgba(15, 15, 12, 0.54) 100%);
    z-index: 1;
}

body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* Takes up 100% of the screen height */
}

/* 2. Tell the content wrapper to grow and fill all empty space */
.content-wrapper {
    flex: 1;
}

/* 3. Style your footer normally */
footer {
    height: 50px;
    /*  background-color: #2e2d2d;  */
    color: white;
    text-align: left;
    z-index: 0;
}



